(function (root, data) {
    var loaded, module;

    /* Load into Cockpit locale */
    if (typeof cockpit === 'object') {
        cockpit.locale(data)
        loaded = true;
    }

    function transformAngular(data, prev) {
        var key, context, parts, value, result = { };
        for (key in data) {
            if (key === "")
                continue;
            parts = key.split("\u0004");
            value = data[key];
            if (parts[1]) {
                context = parts[0];
                key = parts[1];
            } else {
                context = "$$noContext";
                key = parts[0];
            }
            if (value[0] === null)
                value = value[1];
            else
                value = value.slice(1);
            if (!(key in result))
                result[key] = { };
            result[key][context] = value;
        }
        return angular.extend(prev, result);
    }

    /* Load into angular here */
    if (typeof angular === 'object') {
        try {
            module = angular.module(["gettext"]);
        } catch(ex) { console.log(ex); /* Either no angular or angular-gettext */ };
        if (module) {
            loaded = true;
            module.run(['gettextCatalog', function(gettextCatalog) {
                var lang = data[""]["language"];
                var prev = (gettextCatalog.getCurrentLanguage() == lang) ? gettextCatalog.strings : { };
                gettextCatalog.setStrings(lang, transformAngular(data, prev));
                gettextCatalog.setCurrentLanguage(lang);
            }]);
        }
    }

    if (!loaded)
        root.po = data;

/* The syntax of this line is important  by po2json */
}(this, {
 "": {'plural-forms':function(n) {
var nplurals, plural;
nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;
return plural;
},
  "language": "cs",
  "x-generator": "Weblate 3.10.3"
 },
 "$0 key ID": [
  null,
  "Identif. klíče $0"
 ],
 "$0 package": [
  null,
  "$0 balíček"
 ],
 "$0 packages": [
  null,
  "$0 balíčky"
 ],
 "- Add New Repository": [
  null,
  "- Přidat nový repozitář"
 ],
 "Add": [
  null,
  "Přidat"
 ],
 "Add Another Key": [
  null,
  "Přidat další klíč"
 ],
 "Additions": [
  null,
  "Doplňky"
 ],
 "Apply": [
  null,
  "Použít"
 ],
 "Available": [
  null,
  "Dostupný"
 ],
 "Begins with '-----BEGIN PGP PUBLIC KEY BLOCK-----'": [
  null,
  "Začíná textem „-----BEGIN PGP PUBLIC KEY BLOCK-----“"
 ],
 "Cancel": [
  null,
  "Storno"
 ],
 "Change Repository": [
  null,
  "Změnit repozitář"
 ],
 "Check for Updates": [
  null,
  "Zjistit dostupnost případných aktualizací"
 ],
 "Checking for updates": [
  null,
  "Zjišťuje se, zda jsou k dispozici nové aktualizace"
 ],
 "Connecting to OSTree": [
  null,
  "Připojování se k OSTree"
 ],
 "Couldn't load settings for '$0': $1": [
  null,
  "Nedaří se načíst nastavení pro „$0“: $1"
 ],
 "Currently using:": [
  null,
  "V tuto chvíli je používáno:"
 ],
 "Default": [
  null,
  "Výchozí"
 ],
 "Delete": [
  null,
  "Smazat"
 ],
 "Downgrades": [
  null,
  "Návraty zpět k předchozím verzím"
 ],
 "Error loading remotes: $0": [
  null,
  "Chyba při načítání vzdálených: $0"
 ],
 "Expired Signature": [
  null,
  "Platnost podpisu skončila"
 ],
 "Failed": [
  null,
  "Neúspěšný"
 ],
 "Good Signature": [
  null,
  "Podpis v pořádku"
 ],
 "Invalid Signature": [
  null,
  "Neplatný podpis"
 ],
 "Name": [
  null,
  "Název"
 ],
 "No Deployments": [
  null,
  "Žádná nasazení"
 ],
 "No OSTree deployments found": [
  null,
  "Nenalezena žádná nasazení OSTree"
 ],
 "No configuration data found": [
  null,
  "Nenalezena žádná data nastavení"
 ],
 "No signature avaliable": [
  null,
  "Není k dispozici žádný podpis"
 ],
 "Not authorized to update software on this system": [
  null,
  "Nemáte oprávnění aktualizovat software na tomto systému"
 ],
 "OS $0 not found": [
  null,
  "Operační systém $0 nenalezen"
 ],
 "OSTree is not available on this system": [
  null,
  "OSTree není na tomto systému k dispozici"
 ],
 "Operating System": [
  null,
  "Operační systém"
 ],
 "Operating System Updates": [
  null,
  "Aktualizace operačního systému"
 ],
 "Origin": [
  null,
  "Původ"
 ],
 "Packages": [
  null,
  "Balíčky"
 ],
 "Please provide a valid URL": [
  null,
  "Zadejte platnou URL adresu"
 ],
 "Please provide a valid name": [
  null,
  "Zadejte platný název"
 ],
 "Rebase and Reboot": [
  null,
  "Znovu ustavit a restartovat"
 ],
 "Receiving delta parts": [
  null,
  "Obdržují se přírůstkové části"
 ],
 "Receiving metadata objects": [
  null,
  "Obdržují se objekty metadat"
 ],
 "Receiving objects: $0%": [
  null,
  "Obdržují se objekty: $0%"
 ],
 "Reconnect": [
  null,
  "Znovu připojit"
 ],
 "Released": [
  null,
  "Vydáno"
 ],
 "Removals": [
  null,
  "Odebrání"
 ],
 "Roll Back and Reboot": [
  null,
  "Vrátit zpět do původního stavu a restartovat"
 ],
 "Running": [
  null,
  "Spuštěné"
 ],
 "Scanning metadata": [
  null,
  "Skenování metadat"
 ],
 "Signature": [
  null,
  "Podpis"
 ],
 "Signed by": [
  null,
  "Podepsal"
 ],
 "Software Updates": [
  null,
  "Aktualizace software"
 ],
 "Status": [
  null,
  "Stav"
 ],
 "This deployment contains the same packages as your currently booted system": [
  null,
  "Toto nasazení obsahuje stejné balíčky, jako systém, který máte nyní spuštěný"
 ],
 "Tree": [
  null,
  "Strom"
 ],
 "URL": [
  null,
  "URL"
 ],
 "Unable to communicate with OSTree": [
  null,
  "Nedaří se komunikovat s OSTree"
 ],
 "Update and Reboot": [
  null,
  "Aktualizovat a restartovat"
 ],
 "Updates": [
  null,
  "Aktualizace"
 ],
 "Updating": [
  null,
  "Aktualizuje se"
 ],
 "Use trusted GPG key": [
  null,
  "Použít důvěryhodný GPG klíč"
 ],
 "Version": [
  null,
  "Verze"
 ],
 "When": [
  null,
  "Kdy"
 ],
 "Writing objects": [
  null,
  "Zapisují se objekty"
 ],
 "at": [
  null,
  "v"
 ]
}));
