(function (root, data) {
    var loaded, module;

    /* Load into Cockpit locale */
    if (typeof cockpit === 'object') {
        cockpit.locale(data)
        loaded = true;
    }

    function transformAngular(data, prev) {
        var key, context, parts, value, result = { };
        for (key in data) {
            if (key === "")
                continue;
            parts = key.split("\u0004");
            value = data[key];
            if (parts[1]) {
                context = parts[0];
                key = parts[1];
            } else {
                context = "$$noContext";
                key = parts[0];
            }
            if (value[0] === null)
                value = value[1];
            else
                value = value.slice(1);
            if (!(key in result))
                result[key] = { };
            result[key][context] = value;
        }
        return angular.extend(prev, result);
    }

    /* Load into angular here */
    if (typeof angular === 'object') {
        try {
            module = angular.module(["gettext"]);
        } catch(ex) { console.log(ex); /* Either no angular or angular-gettext */ };
        if (module) {
            loaded = true;
            module.run(['gettextCatalog', function(gettextCatalog) {
                var lang = data[""]["language"];
                var prev = (gettextCatalog.getCurrentLanguage() == lang) ? gettextCatalog.strings : { };
                gettextCatalog.setStrings(lang, transformAngular(data, prev));
                gettextCatalog.setCurrentLanguage(lang);
            }]);
        }
    }

    if (!loaded)
        root.po = data;

/* The syntax of this line is important  by po2json */
}(this, {
 "": {'plural-forms':function(n) {
var nplurals, plural;
nplurals=2; plural=n != 1;
return plural;
},
  "language": "nl",
  "x-generator": "Weblate 3.10.3"
 },
 "$0 key ID": [
  null,
  "$0 sleutel-ID"
 ],
 "$0 package": [
  null,
  "$0 pakket"
 ],
 "$0 packages": [
  null,
  "$0 pakketten"
 ],
 "- Add New Repository": [
  null,
  "- Voeg nieuwe repository toe"
 ],
 "Add": [
  null,
  "Toevoegen"
 ],
 "Add Another Key": [
  null,
  "Nog een sleutel toevoegen"
 ],
 "Additions": [
  null,
  "Toevoegingen"
 ],
 "Apply": [
  null,
  "Toepassen"
 ],
 "Available": [
  null,
  "Beschikbaar"
 ],
 "Begins with '-----BEGIN PGP PUBLIC KEY BLOCK-----'": [
  null,
  "Begins with '-----BEGIN PGP PUBLIEK SLEUTEL BLOK-----'"
 ],
 "Cancel": [
  null,
  "Annuleren"
 ],
 "Change Repository": [
  null,
  "Wijzig repository"
 ],
 "Check for Updates": [
  null,
  "Controleer op updates"
 ],
 "Checking for updates": [
  null,
  "Controleren op updates"
 ],
 "Connecting to OSTree": [
  null,
  "Verbinden met OSTree"
 ],
 "Couldn't load settings for '$0': $1": [
  null,
  "Kan instellingen voor '$0' niet laden: $1"
 ],
 "Currently using:": [
  null,
  "Momenteel gebruikt:"
 ],
 "Default": [
  null,
  "Standaard"
 ],
 "Delete": [
  null,
  "Verwijderen"
 ],
 "Downgrades": [
  null,
  "Degraderen"
 ],
 "Error loading remotes: $0": [
  null,
  "Fout bij het laden van remotes: $0"
 ],
 "Expired Signature": [
  null,
  "Verlopen handtekening"
 ],
 "Failed": [
  null,
  "Mislukt"
 ],
 "Good Signature": [
  null,
  "Goede handtekening"
 ],
 "Invalid Signature": [
  null,
  "Ongeldige handtekening"
 ],
 "Name": [
  null,
  "Naam"
 ],
 "No Deployments": [
  null,
  "Geen implementaties"
 ],
 "No OSTree deployments found": [
  null,
  "Geen OSTree-implementaties gevonden"
 ],
 "No configuration data found": [
  null,
  "Geen configuratiedata gevonden"
 ],
 "No signature avaliable": [
  null,
  "Geen handtekening beschikbaar"
 ],
 "Not authorized to update software on this system": [
  null,
  "Niet geautoriseerd om software op dit systeem bij te werken"
 ],
 "OS $0 not found": [
  null,
  "OS $0 niet gevonden"
 ],
 "OSTree is not available on this system": [
  null,
  "OSTree is niet beschikbaar op dit systeem"
 ],
 "Operating System": [
  null,
  "Besturingssysteem"
 ],
 "Operating System Updates": [
  null,
  "Updates van het besturingssysteem"
 ],
 "Origin": [
  null,
  "Oorsprong"
 ],
 "Packages": [
  null,
  "Pakketten"
 ],
 "Please provide a valid URL": [
  null,
  "Geef een geldige URL op"
 ],
 "Please provide a valid name": [
  null,
  "Geef een geldige naam op"
 ],
 "Rebase and Reboot": [
  null,
  "Wisselen en opnieuw opstarten"
 ],
 "Receiving delta parts": [
  null,
  "Deltaonderdelen ontvangen"
 ],
 "Receiving metadata objects": [
  null,
  "Metadata-objecten ontvangen"
 ],
 "Receiving objects: $0%": [
  null,
  "Objecten ontvangen: $0%"
 ],
 "Reconnect": [
  null,
  "Opnieuw verbinden"
 ],
 "Released": [
  null,
  "Vrijgegeven"
 ],
 "Removals": [
  null,
  "Verwijderingen"
 ],
 "Roll Back and Reboot": [
  null,
  "Terugdraaien en opnieuw opstarten"
 ],
 "Running": [
  null,
  "In uitvoering"
 ],
 "Scanning metadata": [
  null,
  "Metadata scannen"
 ],
 "Signature": [
  null,
  "Handtekening"
 ],
 "Signed by": [
  null,
  "Ondertekend door"
 ],
 "Software Updates": [
  null,
  "Software updates"
 ],
 "Status": [
  null,
  "Status"
 ],
 "This deployment contains the same packages as your currently booted system": [
  null,
  "Deze implementatie bevat dezelfde pakketten als je huidig opgestarte systeem"
 ],
 "Tree": [
  null,
  "Boom"
 ],
 "URL": [
  null,
  "URL"
 ],
 "Unable to communicate with OSTree": [
  null,
  "Kan niet communiceren met OSTree"
 ],
 "Update and Reboot": [
  null,
  "Updaten en opnieuw opstarten"
 ],
 "Updates": [
  null,
  "Updates"
 ],
 "Updating": [
  null,
  "Vernieuwen"
 ],
 "Use trusted GPG key": [
  null,
  "Gebruik vertrouwde GPG-sleutel"
 ],
 "Version": [
  null,
  "Versie"
 ],
 "When": [
  null,
  "Wanneer"
 ],
 "Writing objects": [
  null,
  "Objecten schrijven"
 ],
 "at": [
  null,
  "op"
 ]
}));
