(function (root, data) {
    var loaded, module;

    /* Load into Cockpit locale */
    if (typeof cockpit === 'object') {
        cockpit.locale(data)
        loaded = true;
    }

    function transformAngular(data, prev) {
        var key, context, parts, value, result = { };
        for (key in data) {
            if (key === "")
                continue;
            parts = key.split("\u0004");
            value = data[key];
            if (parts[1]) {
                context = parts[0];
                key = parts[1];
            } else {
                context = "$$noContext";
                key = parts[0];
            }
            if (value[0] === null)
                value = value[1];
            else
                value = value.slice(1);
            if (!(key in result))
                result[key] = { };
            result[key][context] = value;
        }
        return angular.extend(prev, result);
    }

    /* Load into angular here */
    if (typeof angular === 'object') {
        try {
            module = angular.module(["gettext"]);
        } catch(ex) { console.log(ex); /* Either no angular or angular-gettext */ };
        if (module) {
            loaded = true;
            module.run(['gettextCatalog', function(gettextCatalog) {
                var lang = data[""]["language"];
                var prev = (gettextCatalog.getCurrentLanguage() == lang) ? gettextCatalog.strings : { };
                gettextCatalog.setStrings(lang, transformAngular(data, prev));
                gettextCatalog.setCurrentLanguage(lang);
            }]);
        }
    }

    if (!loaded)
        root.po = data;

/* The syntax of this line is important  by po2json */
}(this, {
 "": {'plural-forms':function(n) {
var nplurals, plural;
nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;
return plural;
},
  "language": "sk",
  "x-generator": "Weblate 3.10.3"
 },
 "$0 key ID": [
  null,
  ""
 ],
 "$0 package": [
  null,
  "$0 balík"
 ],
 "$0 packages": [
  null,
  "$0 balíky"
 ],
 "- Add New Repository": [
  null,
  "- Pridať nový repozitár"
 ],
 "Add": [
  null,
  "Pridať"
 ],
 "Add Another Key": [
  null,
  "Pridať ďalší kľúč"
 ],
 "Additions": [
  null,
  ""
 ],
 "Apply": [
  null,
  "Použiť"
 ],
 "Available": [
  null,
  "Dostupný"
 ],
 "Begins with '-----BEGIN PGP PUBLIC KEY BLOCK-----'": [
  null,
  "Začína textom '-----BEGIN PGP PUBLIC KEY BLOCK-----'"
 ],
 "Cancel": [
  null,
  "Zrušiť"
 ],
 "Change Repository": [
  null,
  "Zmeniť repozitár"
 ],
 "Check for Updates": [
  null,
  "Skontrolovať aktualizácie"
 ],
 "Checking for updates": [
  null,
  "Kontrolovanie aktualizácií"
 ],
 "Connecting to OSTree": [
  null,
  "Pripájam sa k OSTree"
 ],
 "Couldn't load settings for '$0': $1": [
  null,
  "Nepodarilo sa načítať nastavenia pre '$0': $1"
 ],
 "Currently using:": [
  null,
  ""
 ],
 "Default": [
  null,
  ""
 ],
 "Delete": [
  null,
  "Zmazať"
 ],
 "Downgrades": [
  null,
  ""
 ],
 "Error loading remotes: $0": [
  null,
  ""
 ],
 "Expired Signature": [
  null,
  "Vypršaný podpis"
 ],
 "Failed": [
  null,
  ""
 ],
 "Good Signature": [
  null,
  "Dobrý podpis"
 ],
 "Invalid Signature": [
  null,
  "Nesprávny podpis"
 ],
 "Name": [
  null,
  "Názov"
 ],
 "No Deployments": [
  null,
  "Žiadne nasadenia"
 ],
 "No OSTree deployments found": [
  null,
  "Neboli nájdené žiadne nasadenia OSTee"
 ],
 "No configuration data found": [
  null,
  "Neboli nájdené žiadne konfiguračné dáta"
 ],
 "No signature avaliable": [
  null,
  "Žiadne dostupné podpisy"
 ],
 "Not authorized to update software on this system": [
  null,
  ""
 ],
 "OS $0 not found": [
  null,
  ""
 ],
 "OSTree is not available on this system": [
  null,
  "OSTree nie je dostupný na tomto systéme"
 ],
 "Operating System": [
  null,
  "Operačný systém"
 ],
 "Operating System Updates": [
  null,
  "Aktualizácie operačného systému"
 ],
 "Origin": [
  null,
  "Pôvod"
 ],
 "Packages": [
  null,
  "Balíky"
 ],
 "Please provide a valid URL": [
  null,
  ""
 ],
 "Please provide a valid name": [
  null,
  ""
 ],
 "Rebase and Reboot": [
  null,
  ""
 ],
 "Receiving delta parts": [
  null,
  ""
 ],
 "Receiving metadata objects": [
  null,
  ""
 ],
 "Receiving objects: $0%": [
  null,
  ""
 ],
 "Reconnect": [
  null,
  "Znovu pripojiť"
 ],
 "Released": [
  null,
  "Vydaný"
 ],
 "Removals": [
  null,
  ""
 ],
 "Roll Back and Reboot": [
  null,
  ""
 ],
 "Running": [
  null,
  "Beží"
 ],
 "Scanning metadata": [
  null,
  "Skenovanie metadát"
 ],
 "Signature": [
  null,
  "Podpis"
 ],
 "Signed by": [
  null,
  ""
 ],
 "Software Updates": [
  null,
  ""
 ],
 "Status": [
  null,
  "Stav"
 ],
 "This deployment contains the same packages as your currently booted system": [
  null,
  ""
 ],
 "Tree": [
  null,
  "Strom"
 ],
 "URL": [
  null,
  "URL"
 ],
 "Unable to communicate with OSTree": [
  null,
  ""
 ],
 "Update and Reboot": [
  null,
  ""
 ],
 "Updates": [
  null,
  ""
 ],
 "Updating": [
  null,
  ""
 ],
 "Use trusted GPG key": [
  null,
  ""
 ],
 "Version": [
  null,
  "Verzia"
 ],
 "When": [
  null,
  ""
 ],
 "Writing objects": [
  null,
  "Zapisovanie objektov"
 ],
 "at": [
  null,
  "na"
 ]
}));
