(function (root, data) {
    var loaded, module;

    /* Load into Cockpit locale */
    if (typeof cockpit === 'object') {
        cockpit.locale(data)
        loaded = true;
    }

    function transformAngular(data, prev) {
        var key, context, parts, value, result = { };
        for (key in data) {
            if (key === "")
                continue;
            parts = key.split("\u0004");
            value = data[key];
            if (parts[1]) {
                context = parts[0];
                key = parts[1];
            } else {
                context = "$$noContext";
                key = parts[0];
            }
            if (value[0] === null)
                value = value[1];
            else
                value = value.slice(1);
            if (!(key in result))
                result[key] = { };
            result[key][context] = value;
        }
        return angular.extend(prev, result);
    }

    /* Load into angular here */
    if (typeof angular === 'object') {
        try {
            module = angular.module(["gettext"]);
        } catch(ex) { console.log(ex); /* Either no angular or angular-gettext */ };
        if (module) {
            loaded = true;
            module.run(['gettextCatalog', function(gettextCatalog) {
                var lang = data[""]["language"];
                var prev = (gettextCatalog.getCurrentLanguage() == lang) ? gettextCatalog.strings : { };
                gettextCatalog.setStrings(lang, transformAngular(data, prev));
                gettextCatalog.setCurrentLanguage(lang);
            }]);
        }
    }

    if (!loaded)
        root.po = data;

/* The syntax of this line is important  by po2json */
}(this, {
 "": {'plural-forms':function(n) {
var nplurals, plural;
nplurals=2; plural=n > 1;
return plural;
},
  "language": "fr",
  "x-generator": "Weblate 3.10.3"
 },
 "$0 key ID": [
  null,
  "$0 ID clé"
 ],
 "$0 package": [
  null,
  "$0 paquet"
 ],
 "$0 packages": [
  null,
  "$0 paquets"
 ],
 "- Add New Repository": [
  null,
  "- Ajouter un nouveau dépôt"
 ],
 "Add": [
  null,
  "Ajouter"
 ],
 "Add Another Key": [
  null,
  "Ajouter une autre clé"
 ],
 "Additions": [
  null,
  "Compléments"
 ],
 "Apply": [
  null,
  "Appliquer"
 ],
 "Available": [
  null,
  "Disponible"
 ],
 "Begins with '-----BEGIN PGP PUBLIC KEY BLOCK-----'": [
  null,
  "Commence par « -----BEGIN PGP PUBLIC KEY BLOCK----- »"
 ],
 "Cancel": [
  null,
  "Annuler"
 ],
 "Change Repository": [
  null,
  "Modifier dépôt"
 ],
 "Check for Updates": [
  null,
  "Vérifier les mises à jour"
 ],
 "Checking for updates": [
  null,
  "Recherche de mises à jour"
 ],
 "Connecting to OSTree": [
  null,
  "Connexion à OSTree"
 ],
 "Couldn't load settings for '$0': $1": [
  null,
  "Impossible de charger les paramètres pour « $0 » : $1"
 ],
 "Currently using:": [
  null,
  "Actuellement utilisé :"
 ],
 "Default": [
  null,
  "Par défaut"
 ],
 "Delete": [
  null,
  "Supprimer"
 ],
 "Downgrades": [
  null,
  "Rétrogradation"
 ],
 "Error loading remotes: $0": [
  null,
  "Erreur pendant le chargement des remotes : $0"
 ],
 "Expired Signature": [
  null,
  "Signatures expirées"
 ],
 "Failed": [
  null,
  "Échec"
 ],
 "Good Signature": [
  null,
  "Bonnes signatures"
 ],
 "Invalid Signature": [
  null,
  "Signatures invalides"
 ],
 "Name": [
  null,
  "Nom"
 ],
 "No Deployments": [
  null,
  "Aucun déploiement"
 ],
 "No OSTree deployments found": [
  null,
  "Aucun déploiement OSTree trouvé"
 ],
 "No configuration data found": [
  null,
  "Aucune configuration de donnée trouvée"
 ],
 "No signature avaliable": [
  null,
  "Aucune signature disponible"
 ],
 "Not authorized to update software on this system": [
  null,
  "Pas autorisé à mettre à jour les logiciels sur ce système"
 ],
 "OS $0 not found": [
  null,
  "OS $0 non trouvé"
 ],
 "OSTree is not available on this system": [
  null,
  "OSTree non disponible sur ce système"
 ],
 "Operating System": [
  null,
  "Système d’exploitation"
 ],
 "Operating System Updates": [
  null,
  "Mises à jour du système d’exploitation"
 ],
 "Origin": [
  null,
  "Origine"
 ],
 "Packages": [
  null,
  "Paquets"
 ],
 "Please provide a valid URL": [
  null,
  "Merci d’indiquer une URL valide"
 ],
 "Please provide a valid name": [
  null,
  "Veuillez indiquer un nom valide"
 ],
 "Rebase and Reboot": [
  null,
  "Rebaser et redémarrer"
 ],
 "Receiving delta parts": [
  null,
  "Recevoir les parties delta"
 ],
 "Receiving metadata objects": [
  null,
  "Recevoir les objets métadonnées"
 ],
 "Receiving objects: $0%": [
  null,
  "Réception des objets : $0%"
 ],
 "Reconnect": [
  null,
  "Reconnecter"
 ],
 "Released": [
  null,
  "Publiés"
 ],
 "Removals": [
  null,
  "Supprimés"
 ],
 "Roll Back and Reboot": [
  null,
  "Rétrograder et redémarrer"
 ],
 "Running": [
  null,
  "En fonctionnement"
 ],
 "Scanning metadata": [
  null,
  "Scan des métadonnées"
 ],
 "Signature": [
  null,
  "Signature"
 ],
 "Signed by": [
  null,
  "Signé par"
 ],
 "Software Updates": [
  null,
  "Mises à jour de logiciel"
 ],
 "Status": [
  null,
  "État"
 ],
 "This deployment contains the same packages as your currently booted system": [
  null,
  "Ce déploiement contient les mêmes logiciels que votre système démarré actuellement"
 ],
 "Tree": [
  null,
  "Arbre"
 ],
 "URL": [
  null,
  "URL"
 ],
 "Unable to communicate with OSTree": [
  null,
  "Impossible de communiquer avec OSTree"
 ],
 "Update and Reboot": [
  null,
  "Mettre à jour et redémarrer"
 ],
 "Updates": [
  null,
  "Mises à jour"
 ],
 "Updating": [
  null,
  "Mise à jour"
 ],
 "Use trusted GPG key": [
  null,
  "Utiliser des clés GPG de confiance"
 ],
 "Version": [
  null,
  "Version"
 ],
 "When": [
  null,
  "Quand"
 ],
 "Writing objects": [
  null,
  "Écriture des objets"
 ],
 "at": [
  null,
  "à"
 ]
}));
